/* ---------------------------- GENERAL --------------------------------- */
.t3-wrapper {width:100%;}
div#t3-mainbody {font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px; color:#888;}
ul.details {list-style-type:none!important; line-height:25px;}
li.wave:before {position:absolute; left:20px; content: url(../images/list_icon.png); line-height:20px;}
li.wave {padding-left:15px;}
.module-title {font-family: 'nunito_sansregular', sans-serif; text-transform:uppercase;}
div.module-title.blue {font-weight:900; text-align:left; color:rgba(255,255,255,1.0);}
div.module-title.blue span {margin-right:10px;}
div.module-title.blue:after {display: block; border-bottom: 3px solid rgba(255,255,255,1.0); width: 100%; max-width: 74px; margin: 13px 0 27px; content: '';}
div.module-title.cont {font-weight:900; color:#0069b4;}
div.module-title.cont:after {display: block; border-bottom: 3px solid #cfd0cf; width: 100%; max-width: 74px; margin: 13px 0 27px; content: '';}
div.module-title.cont.bottom {font-weight:900; color:#0069b4; text-align:center;}
div.module-title.cont.bottom:after {display: block; border-bottom: 3px solid #cfd0cf; width: 100%; max-width: 74px; margin: 13px 0 27px; content: ''; margin-left:auto; margin-right:auto;}
div.module-title.kontakt {font-weight:900;}
div.module-title.kontakt:after {display: block; border-bottom: 3px solid #fff; width: 100%; max-width: 74px; margin: 13px 0 27px; content: '';}
div#kontakt a {color: #e8af67!important;}
div#kontakt a:hover {color:rgba(255,255,255,1.0)!important; text-decoration:none!important;}
button#bfSubmitButton.bfSubmitButton.btn.btn-primary.pull-right.button {background-color:#e8af67!important; border-color:#e8af67!important; color:#fff;}
button#bfSubmitButton.bfSubmitButton.btn.btn-primary.pull-right.button:hover {color:rgba(33,33,33,0.8)!important; background-color:#fff!important; border-color:#fff!important;}
p.quote:before {margin-right: 10px; content: "\f10d"; font-family: 'FontAwesome'; font-size: 32px; color:#0069b4; line-height: 40px;}
p.quote:after {margin-left: 10px; content: "\f10e"; font-family: 'FontAwesome'; font-size: 32px; color:#0069b4; line-height: 40px;}
.wf-mediabox-container {font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px; color:#888;}
a.footer {color:rgba(33,33,33,0.8);}
a:hover.footer {color:rgba(33,33,33,1.0); text-decoration:none!important;}
img.resp {width:100%; max-width:100%; height:auto; float:left;}
#back-to-top .btn {background:#fff!important;}
img.imgrl {max-width:100%; height:auto;}
div#back-to-top.back-to-top.hidden-xs.hidden-sm.affix {display:block!important;}
/* ---------------------------- TOPMODULE ------------------------------- */
div#topmod {
    width: 100%;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    position: absolute;
    top: 0%;
    z-index: 1000;
    background: rgba(33,33,33,0.6);
    color: rgba(255,255,255,0.8);
    font-family: "nunito_sansregular";
    font-weight: 300;
    font-size: 14px;
    padding:15px 0px;
    text-align:right;
}
div#topmod .container.topmod {padding-right:30px;}
div#topmod a {color:rgba(255,255,255,0.8); font-family: "nunito_sansregular"; font-weight: 300; font-size: 14px;}
div#topmod a:hover {text-decoration: none; color:rgba(255,255,255,1.0);}
div#topmod .t3-module {margin-bottom:0px;}
div#topmod ul.contact-info {float: right; list-style: none; padding: 0; margin: 0 -10px;}
div#topmod ul.contact-info li {display: inline-block; margin: 0 10px; font-size: 90%;}
i.fas.fa-phone-volume {margin-right:10px;}
i.fas.fa-envelope {margin-right:10px;}
i.far.fa-clock {margin-right:10px;}
/* ---------------------------- HEADER ---------------------------------- */
div#mainheader {font-family: "nunito_sansregular"; font-weight: 300; font-size: 16px; text-transform:uppercase;}
div#mainheader.mainnavigation.affix-top {
    position: absolute;
    width: 100%;
    border-left: 0;
    border-right: 0;
    margin-bottom: 0;
    border-radius: 0;
    left: 0;
    right: 0;
    top: 0px;
    z-index: 999;

    padding: 80px 0px 40px 0px;
}

div#mainheader.mainnavigation.affix {
    width:100%;
    border-left: 0;
    border-right: 0;
    margin-bottom: 0;
    border-radius: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background:#0069b4;
    transition: 0s;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.1);
}
div#mainheader .mainnavigation.affix .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #4aaeee; background: none;}
div#mainheader .mainnavigation.affix .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #4aaeee;
    background-color: transparent;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
/* ---------------------------- SLIDER ---------------------------------- */
div.container.t3-sl.t3-sl-1.slider {padding-top:0px; padding-bottom:0px;}
div.n2-ss-layer.n2-ow.slidehead {position:relative; top:1%!important;}
/* ---------------------------- NAVIGATION ------------------------------ */
div.container.navigation {width: 100%; float: right; padding-left: 0px; padding-right: 0px;}
div.col-xs-12.col-sm-10.navigation {float:right; padding-right:0px;}
div#mainheader .col-xs-12.col-sm-12.navigation {padding-right:0px;}
div#mainheader .t3-megamenu {float:right}
div#mainheader .navbar-default {background:transparent; border:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:none; color:#22b8f0;}
div#mainheader.mainnavigation.affix-top .navbar-default .navbar-nav > li > a {color:rgba(255,255,255,1.0); font-size:14px!important; padding:10px 6px!important;}
.navbar-default .navbar-nav > li > a {color:rgba(255,255,255,0.6); font-size:14px!important; padding:10px 6px!important;}
div#mainheader.mainnavigation.affix-top .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:rgba(255,255,255,1.0);}
div#mainheader.mainnavigation.affix .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:rgba(255,255,255,1.0);}
div#mainheader.mainnavigation.affix-top .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:visited {
    color: rgba(33,33,33,0.8) font-weight:900:
    background-color: transparent;
    border-bottom:2px solid rgba(255,255,255,1.0)!important;
    display:block;
}
div#mainheader.mainnavigation.affix .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:visited {
    color: rgba(255,255,255,1.0) font-weight:900:
    background-color: transparent;
    border-bottom:2px solid rgba(255,255,255,1.0)!important;
    display:block;
}
/** --------------------------- FACTS ---------------------------------- **/
div#facts {font-family: "nunito_sansregular"; font-weight: 400; font-style: normal; font-size: 17px; text-transform: none; letter-spacing: 0px; color:#888; text-align:center;}
div.container.t3-sl.t3-sl-1.facts {padding-top:60px; padding-bottom:0px;}
div#Mod113 i.fas.fa-tags {font-size:30px!important; background:#eef2f5!important; padding:30px!important; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; color:#1aa284;}
div#Mod114 i.far.fa-eye {font-size:30px!important; background:#eef2f5!important; padding:30px!important; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; color:#1aa284;}
div#Mod116 i.fas.fa-user-check {font-size:30px!important; background:#eef2f5!important; padding:30px!important; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; color:#1aa284;}
div#Mod115 i.fas.fa-award {font-size:30px!important; background:#eef2f5!important; padding:30px 35px 30px 35px!important; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; color:#1aa284;}
div#facts p.facts {color:rgba(33,33,33,0.8); text-transform:uppercase; margin-top:20px; font-weight:900;}
/* ---------------------------- SERVICE BLOCK --------------------------- */
.curved {background:#0069b4; color:#fff;}
.curved svg {display: block; position:relative;}
.curved.upper {background:#fff;}

.custom-shape-divider-top-1620144711 {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1620144711 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 50px;
}

.custom-shape-divider-top-1620144711 .shape-fill {
    fill: #FFFFFF;
}


/** --------------------------- FEATURES ------------------------------- **/
div#features {background:#0069b4;font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px; color:#888;padding:40px 0px;}
div.container.t3-sl.t3-sl-1.features {padding-top:0px!important; padding-bottom:0px!important;}
div#Mod96 span i.fas.fa-spa {color:rgba(255,255,255,1.0)!important; font-size:24px!important; margin-right:10px!important;}
div#Mod97 i.far.fa-plus-square {color:rgba(255,255,255,1.0)!important; font-size:24px!important; margin-right:10px!important;}
p.features {color:rgba(255,255,255,0.6); text-align:left;line-height:30px;}
div#features .t3-module.module {margin-bottom:0px;}
div.container.t3-sl.t3-sl-1.divider-top {padding-top:0px;padding-bottom:0px;}
div.container.t3-sl.t3-sl-1.divider-bottom {padding-top:0px;padding-bottom:0px;}

/** --------------------------- DETAILS -------------------------------- **/
div#details {font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px; color:#888;}
div#Mod111 i.fas.fa-search {margin-right:10px; color:rgba(33,33,33,0.8);}
div#Mod112 i.fas.fa-cloud-sun-rain {font-size:24px; margin-right:10px; color:rgba(33,33,33,0.8);}

/***---------------------------- GALERIE -------------------------------***/
div#galerie {background:#f8f8f8!important;}
div.container.t3-sl.t3-sl-1.galerie {padding-bottom:20px;}
div#flex-container-galerie {
   display: -webkit-flex;
   display: -ms-flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap; 
   margin-left: -2px;
}

div.box.galerie {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 22%;
    float: left;
    margin: 10px;
    padding: 3px;
    border: 1px solid rgba(255,255,255,0.1);
}

div.box.galerie.end {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 22%;
    float: left;
    margin: 10px;
    padding: 3px;
    border: 1px solid rgba(255,255,255,0.1);
}


img.respsal {
    max-height: 100%!important;
    width: 100%;
    height: auto;
    float: left;
}

img:hover.respsal {
    
}

img.fancybox-image {
    border: 1px solid rgba(255,255,255,0.4);
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}


.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:pointer;
}

.hovereffect .ovb {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.8);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:30%;
left:0;
opacity:0;
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out;
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect fa {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
color:rgba(255,255,255,1.0)!important;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
background-color:#000!important;
}

.hovereffect:hover .ovb {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

i.fa.fa-plus {
    font-size: 200%;
    color: #BD9362;
    position: relative;
    top: 5%;
    background: rgba(255,255,255,0.1);
    padding: 20px 20px 15px 20px;
    border-radius: 100%;
    vertical-align: middle;
}


/** --------------------------- INFO ---------------------------------- **/
div.container.t3-sl.t3-sl-1.info {padding-top:60px; padding-bottom:60px;}
div#info {font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px; color:#888;}
div#info i.far.fa-smile {font-size:24px; margin-right:10px; color:rgba(33,33,33,0.8);}

/** --------------------------- KONTAKT -------------------------------- **/
div#kontakt {background-image: url(../images/back_kontakt.jpg)!important; background-position: 50% 1%; min-width: 100%; width:100%; height: auto; margin-bottom: 0px; color:#fff; font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px;}
.parallax {width: 100%; background-attachment: fixed !important; background-size: cover!important; background: #f8f8f8; background-repeat: repeat-y; background-position: top center;}
div.filter {background: rgba(22,35,55,0.5);}
div.col-lg-6.col-md-6.col-sm-12.col-xs-12.form {text-align:right;}
section#bf_kontakt {padding-right:0px!important;}
div#kform .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {background:rgba(255,255,255,0.8); min-width:69%!important; max-width:69%!important; color: rgba(33,33,33,1.0);}
input::placeholder {color:rgba(33,33,33,0.5)!important;}
textarea::placeholder {color:rgba(33,33,33,0.5)!important;}
.inputbox {border:none!important;}
div#kontakt i.fas.fa-running {font-size:34px; margin-right:10px;}
div#bkont {background: rgba(33,33,33,0.7); padding: 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
div#kontakt .alert-danger {color: #b94a48; background-color: #f2dede; border-color: #ebccd1; width: 70%; float: right;}
div#kform .bfQuickMode .bfbs3-nonform-control, .bfQuickMode .nonform-control {display: inline-block; vertical-align: middle; width: 3%!important;}
div#kform .bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {font-weight:100; font-size:14px; color:rgba(255,255,255,0.6);}
div#kform .glyphicon {font-weight:100; font-size:10px;}
div#kform a.cc-link.cc-privacy {font-weight:100; font-size:14px; color:#e8af67; text-decoration:none!important;}
div#kform a:hover.cc-link.cc-privacy {font-weight:100; font-size:14px; color:rgba(255,255,255,0.6); text-decoration:none!important;}
input#ff_elem95.ff_elem {background:rgba(255,255,255,0.3)!important;}
div#bfElemWrap28.bfElemWrap {margin-bottom:0px!important;}

/* ---------------------------- FEUERKÖRBE ------------------------------ */
div#header-feuerkorb {background:#f8f8f8;}
div.container.t3-sl.t3-sl-1.header-korb {padding-top:40px; padding-bottom:0px;}
i.fab.fa-gripfire {font-size:40px; vertical-align:baseline; margin-right:1%;}
div.container.t3-sl.t3-sl-1.feuerkorb {padding-top:40px; padding-bottom:0px;}

/* ---------------------------- FOOTER ---------------------------------- */
#back-to-top {display: block; right: 48%;}
div.col-md-6.law {text-align:right;}
div#t3-footer {font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px; color:#888;}
section.t3-copyright {font-family: "nunito_sansregular"; font-weight: 300; font-style: normal; font-size: 17px; text-transform: none; line-height: 34px; letter-spacing: 0px; color:#888;}

/* ---------------------------- MEDIA QUERIES --------------------------- */

@media only screen and (min-width: 0px) and (max-width: 320px) {
  div#mainheader.mainnavigation.affix-top .off-canvas-toggle span {background-color:#0069b4!important;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix-top img.logo-img {max-width:100%; position:relative; top:10px;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix img.logo-img {max-width:100%; float:right; position:relative;}
  div.n2-ss-layer.n2-ow.slidehead {position:relative; top:10%!important;}
  div#facts p.facts {font-size:14px!important;}
  div.module-title.blue {font-size:15px!important;}
  div.module-title.cont {font-size:15px!important;}
  ul.details {width:auto!important;}
  div#bkont {margin-bottom:20px!important;}
  div#kform .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {min-width:100%!important;}
  div.col-md-6.law {text-align: left!important;}
  .t3-footer small {font-size:66%!important;}
  a.footer {font-size:90%!important;}
  img.zub {max-width:35%; height:auto;}
  div#back-to-top.back-to-top.hidden-xs.hidden-sm.affix {display:block!important;}
  .hidden-xs {display:block!important; right:44%!important;}
  div#mainheader.mainnavigation.affix-top .btn-primary {background:rgba(255,255,255,0.8)!important;}
  div#mainheader.mainnavigation.affix .btn-primary {background:transparent!important;}
  div.box.galerie {width:40%!important;}
  div.box.galerie.end {width:40%!important;}
}

@media only screen and (min-width: 321px) and (max-width: 375px) {
  div#mainheader.mainnavigation.affix-top .off-canvas-toggle span {background-color:#0069b4!important;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix-top img.logo-img {max-width:100%; position:relative; top:10px;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix img.logo-img {max-width:100%; float:right; position:relative;}
  div.n2-ss-layer.n2-ow.slidehead {position:relative; top:10%!important;}
  div#facts p.facts {font-size:14px!important;}
  div.module-title.blue {font-size:15px!important;}
  div.module-title.cont {font-size:15px!important;}
  ul.details {width:auto!important;}
  div#bkont {margin-bottom:20px!important;}
  div#kform .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {min-width:100%!important;}
  div.col-md-6.law {text-align: left!important;}
  .t3-footer small {font-size:66%!important;}
  a.footer {font-size:90%!important;}
  img.zub {max-width:35%; height:auto;}
  div#back-to-top.back-to-top.hidden-xs.hidden-sm.affix {display:block!important;}
  .hidden-xs {display:block!important; right:44%!important;}
  div#mainheader.mainnavigation.affix-top .btn-primary {background:rgba(255,255,255,0.8)!important;}
  div#mainheader.mainnavigation.affix .btn-primary {background:transparent!important;} 
  div.box.galerie {width:40%!important;}
  div.box.galerie.end {width:40%!important;}   
}


@media only screen and (min-width: 376px) and (max-width: 425px) {
  div#mainheader.mainnavigation.affix-top .off-canvas-toggle span {background-color:#0069b4!important;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix-top img.logo-img {max-width:100%; position:relative; top:10px;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix img.logo-img {max-width:80%; float:right; position:relative;}
  div.n2-ss-layer.n2-ow.slidehead {position:relative; top:10%!important;}
  div#facts p.facts {font-size:14px!important;}
  div.module-title.blue {font-size:15px!important;}
  div.module-title.cont {font-size:15px!important;}
  ul.details {width:auto!important;}
  div#bkont {margin-bottom:20px!important;}
  div#kform .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {min-width:100%!important;}
  div.col-md-6.law {text-align: left!important;}
  .t3-footer small {font-size:66%!important;}
  a.footer {font-size:90%!important;}
  img.zub {max-width:35%; height:auto;}
  div#back-to-top.back-to-top.hidden-xs.hidden-sm.affix {display:block!important;}
  .hidden-xs {display:block!important; right:44%!important;}
  div#mainheader.mainnavigation.affix-top .btn-primary {background:rgba(255,255,255,0.8)!important;}
  div#mainheader.mainnavigation.affix .btn-primary {background:transparent!important;}  
  div.box.galerie, div.box.galerie.end {width:40%;}  
}


@media only screen and (min-width: 426px) and (max-width: 479px) {
  div#mainheader.mainnavigation.affix-top .off-canvas-toggle span {background-color:#0069b4!important;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix-top img.logo-img {max-width:100%; position:relative; top:10px;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix img.logo-img {max-width:80%; float:right; position:relative;}
  div.n2-ss-layer.n2-ow.slidehead {position:relative; top:10%!important;}
  div#facts p.facts {font-size:14px!important;}
  div.module-title.blue {font-size:15px!important;}
  div.module-title.cont {font-size:15px!important;}
  ul.details {width:auto!important;}
  div#bkont {margin-bottom:20px!important;}
  div#kform .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {min-width:100%!important;}
  div.col-md-6.law {text-align: left!important;}
  .t3-footer small {font-size:66%!important;}
  a.footer {font-size:90%!important;}
  img.zub {max-width:35%; height:auto;}
  div#back-to-top.back-to-top.hidden-xs.hidden-sm.affix {display:block!important;}
  .hidden-xs {display:block!important; right:44%!important;}
  div#mainheader.mainnavigation.affix-top .btn-primary {background:rgba(255,255,255,0.8)!important;}
  div#mainheader.mainnavigation.affix .btn-primary {background:transparent!important;}  
  div.box.galerie, div.box.galerie.end {width:45%;}
}



@media only screen and (min-width: 480px) and (max-width: 767px) {
  div#mainheader.mainnavigation.affix-top .off-canvas-toggle span {background-color:#0069b4!important;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix-top img.logo-img {max-width:100%; position:relative; top:10px;}
  div#mainheader.mainnavigation.affix-top .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-9.navbox {width:25%;}
  div#mainheader.mainnavigation.affix .col-xs-12.col-sm-3.logo {width:75%; float:right;}
  div#mainheader.mainnavigation.affix img.logo-img {max-width:80%; float:right; position:relative;}
  div.n2-ss-layer.n2-ow.slidehead {position:relative; top:10%!important;}
  div#facts p.facts {font-size:14px!important;}
  div.module-title.blue {font-size:15px!important;}
  div.module-title.cont {font-size:15px!important;}
  ul.details {width:auto!important;}
  div#bkont {margin-bottom:20px!important;}
  div#kform .bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {min-width:100%!important;}
  div.col-md-6.law {text-align: left!important;}
  .t3-footer small {font-size:66%!important;}
  a.footer {font-size:90%!important;}
  img.zub {max-width:35%; height:auto;}
  div#back-to-top.back-to-top.hidden-xs.hidden-sm.affix {display:block!important;}
  .hidden-xs {display:block!important; right:44%!important;}
  div#mainheader.mainnavigation.affix-top .btn-primary {background:rgba(255,255,255,0.8)!important;}
  div#mainheader.mainnavigation.affix .btn-primary {background:transparent!important;}  
  div.box.galerie, div.box.galerie.end {width:45%;}
}

/* ---------------------------- BACK TO TOP--- ---------------------------- */
#button {display: inline-block; background-color: #333333; width: 50px; height: 50px; text-align: center; border-radius: 4px; position: fixed; bottom: 30px; right: 48%; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000;}
#button::after {content: "\f077"; font-family: FontAwesome; font-weight: normal; font-style: normal; font-size: 2em; line-height: 50px; color: #fff;}
#button:hover {cursor: pointer; background-color: #000; text-decoration:none!important;}
#button:active {background-color: #555;}
#button.show {opacity: 1; visibility: visible;}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .off-canvas-toggle {display:none!important;}
  div#bkont {width:68%; float:right; margin-bottom:20px;}

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {


}

@media only screen and (min-width: 1200px) {


}


